Certify JBoss 6.2 on RHEL 6.6 for CA SSO

Idea created by dale_huggins Employee on Mar 13, 2015
    Delivered
    Score1
    • Josh Perlmutter

    The PSM for CA SSO does not list JBoss 6.2 as supported, but does list 6.1 on RHEL 6.  We have a customer that needs JBoss 6.2.(4) certified to run on RHEL 6.6.

     

     

    Red Hat Enterprise Linux Server release 6.6

    Jboss-EAP-6.2.4 Cluster

    (Managed 1: 8110 , Managed 2: 8210)